uuid: 13ff1a3e-37c5-4c35-84a0-37da1a8916ec
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
id: block_content.logo_link.status
field_name: status
entity_type: block_content
bundle: logo_link
label: Publié
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
